On Fri, 6 Feb 2009, Jan Henrik Sylvester wrote:

The procedure: Get firefox3, flash9, and nspluginwrapper up to date,

Likewise. That's FreeBSD 7.1 or later, native Firefox 3, linux_base-fc4, linux-flashplugin9, and nspluginwrapper.

remove everything with nspluginwrapper as root and as your user, auto install every plugin as root (-a -i -v), and put links in your ~/.mozilla/plugins:

Or just run nspluginwrapper -a -i as your web browser user. The only link I had to create by hand was for Java.

npviewer.bin leaves core dumps in my home directory way too often, and often makes the browser do nothing for seconds at a time.

gnash runs better but still doesn't quite do all the Flash stuff. Maybe next release.

-Warren Block * Rapid City, South Dakota USA
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to